# Template file for 'mit-krb5-libs'.
#
short_desc="${short_desc} - shared libraries"
long_desc="${long_desc}

 This package contains the shared libraries."

conflicts="heimdal-libs"

Add_dependency run glibc
Add_dependency run e2fsprogs-libs

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/*.so* ${DESTDIR}/usr/lib
}
